﻿/***************************/
/********* FORUMS **********/
/***************************/
/* GLOBAL */

DIV.Forum DIV.Forum {
	.float: left;
	border: 1px solid #3f7398;
}

	DIV.Forum DIV.Forum:AFTER {
		content: ".";
		display: block;
		height: 0;
		clear: both;
		visibility: hidden;
	}

	DIV.Forum DIV.Forum DIV.Desc,
	DIV.Forum DIV.Forum DIV.Stat {
		float: left;
		overflow: hidden;
	}

	DIV.Forum DIV.Forum .Head,
	DIV.Forum DIV.Forum .Row {
		overflow: hidden;
		_height: 1%;
		_overflow: visible;
	}

	DIV.Forum DIV.Forum DIV.Head {
		color: #FFF;
		border-style: solid;
		border-color: #3f7398;
		border-width: 0 0 1px 0;
		background-color: #9BBAD1;
	}

		DIV.Forum DIV.Forum DIV.Head DIV.Desc {
			padding: 5px 10px 4px 10px;
			background-color: #9bbad1;
		}

		DIV.Forum DIV.Forum DIV.Head DIV.Stat {
			background-color: #83aac6;
			padding: 5px 0 4px 0;
			border-left: 1px solid #9bbad1;
			text-align: center;
		}

	DIV.Forum DIV.Forum DIV.Row H2 SPAN {
		font-size: 9px;
		font-weight: normal;
	}

	DIV.Forum DIV.Forum DIV.Row DIV.Desc {
		background-color: #eef2f6;
	}

		DIV.Forum DIV.Forum DIV.Row DIV.Desc H2 {
			float: left;
			width: 100%;
			padding: 0;
			font-size: 11px;
			font-weight: bold;
		}

	DIV.Forum DIV.Forum DIV.Row DIV.Stat {
		background-color: #dce5ec;
		border-left: 1px solid #eef2f6;
		text-align: center;
	}

DIV.Forum DIV.ColumnRight300 DIV.Component DIV.Content UL {
	margin: 0;
	padding: 5px 0;
	width: 298px;
}

DIV.Forum DIV.Forum DIV.Sub_topics {
	padding: 10px;
	width: 100%;
}

	DIV.Forum DIV.Forum DIV.Sub_topics A {
		display: block;
		float: left;
		padding: 5px 0;
		width: 33%;
	}

/* HOME */
DIV.Forum DIV.Home .Active,
DIV.Forum DIV.Home /*.Forum*/ .Head,
DIV.Forum DIV.Home .Forum .Sub,
DIV.Forum DIV.Home /*.Forum*/ .Row {
	float: none;
	overflow: hidden;
	_height: 1%;
	_overflow: visible;
}

	DIV.Forum DIV.Home .Active .ColumnHalf {
		float: left;
		width: 305px;
	}

		DIV.Forum DIV.Home .Active .ColumnHalf H2 {
			margin: 0;
			padding: 0 0 12px 5px;
			font-size: 13px;
			font-weight: bold;
			color: #3f7398;
			border-bottom: 1px solid #cecece;
		}

		DIV.Forum DIV.Home .Active .ColumnHalf DL {
			margin: 0;
			padding: 10px;
			line-height: 14px;
		}

		DIV.Forum DIV.Home .Active .ColumnHalf DT,
		DIV.Forum DIV.Home .Active .ColumnHalf DD {
			margin: 0;
			padding: 0 0 0 20px;
		}

		DIV.Forum DIV.Home .Active .ColumnHalf DT {
			/*background:				url(../image/icons/ListMarker_blueRight.gif) left center no-repeat;
	background:				url(../image/icons/icon_chat.gif) left center no-repeat;*/
			background: url(../image/icons/Activity-v02/icon_blurb16.gif) left center no-repeat;
		}

			DIV.Forum DIV.Home .Active .ColumnHalf DT A {
				font-weight: bold;
			}

		DIV.Forum DIV.Home .Active .ColumnHalf DD {
			padding: 0 0 9px 20px;
			text-transform: lowercase;
			color: #a9a9a9; /* to emphasize the forum title ? */
		}

DIV.Forum DIV.Home DIV.Forum {
	border: 0 none;
	margin: 10px 0;
	padding: 0;
	/*margin:					10px 0 0;
	padding:				0 0 10px 0;
	*/
}

DIV.Forum DIV.Home .Forum P {
	float: left;
	width: 54px;
	padding: 6px 0 6px 9px;
	border-right: 1px solid #9bbad1;
	font-weight: bold;
}

DIV.Forum DIV.Home .Forum .Head {
	border: 1px solid #3F7398;
	background-color: #83aac6;
	.width: 100%;
	.border-width: 1px 0;
}

DIV.Forum DIV.Home .Forum DIV.Content {
	margin: 5px 0 0;
	width: auto;
	border-bottom: 1px solid #3F7398;
	padding: 0 0 18px 0;
	_background-color: #FFF;
}

DIV.Forum DIV.Home .Forum .Sub {
	width: 100%;
	border: 1px solid #FFF;
	border-width: 0px 0 1px 0;
	background-color: #dce5ec;
	margin: 0;
}

DIV.Forum DIV.Home .Forum .SubTopic {
	border: 0 none !important;
	padding: 6px 0 6px 9px !important;
	text-align: left !important;
	width: 215px;
}

DIV.Forum DIV.Home DIV.Forum DIV.Row {
	height: auto;
	line-height: 16px;
}

DIV.Forum DIV.Home .Forum .Sub P,
DIV.Forum DIV.Home .Forum .Row P {
	padding: 9px 4px 9px 5px;
	font-weight: normal;
	text-align: center;
}

DIV.Forum DIV.Home .Forum .Sub P {
	/*background-color:		#dce5ec;*/
	border-right: 1px solid #eef2f6;
}

DIV.Forum DIV.Home .Forum .Row P {
	background-color: #FFF;
	border-right: 1px solid #FFF;
	padding: 6px 4px 3px 5px;
}

DIV.Forum DIV.Home .Forum .Desc {
	width: 270px !important;
	background-color: #83AAC6;
}

DIV.Forum DIV.Home .Forum .Last {
	/*width:					240px;*/
	width: auto;
	border-right: 0 none;
}

DIV.Forum DIV.Home .Forum .Date {
	/*width:					240px;*/
	min-width: 100px;
	width: auto;
	border-right: 0 none;
}
/*
DIV.Forum DIV.Home .Forum .ForumDesc {
	padding: 				0 0 5px 10px !important;
	border: 				none;
  	border-bottom:			1px solid #FFF;
    padding: 				0 0 5px 10px !important;
    text-align: 			left !important;
    width: 					100%;
}*/
DIV.Forum DIV.Home .Forum .Sub .Desc,
DIV.Forum DIV.Home .Forum .Sub .Last,
DIV.Forum DIV.Home .Forum .Sub .User {
	text-align: left;
	padding: 9px 0 9px 9px;
}

DIV.Forum DIV.Home .Forum .Row .Desc,
DIV.Forum DIV.Home .Forum .Row .Last,
DIV.Forum DIV.Home .Forum .Row .User {
	text-align: left;
	padding: 6px 0 3px 9px;
}

DIV.Forum DIV.Home .Forum .Sub .Desc {
	position: relative;
	background-color: #eef2f6;
	border-left: 1px solid #eef2f6;
}

	DIV.Forum DIV.Home .Forum .Sub .Desc .New {
		position: absolute;
		text-align: right;
		top: 11px;
		right: 6px;
		font-size: 9px;
	}

DIV.Forum DIV.Home .Forum .Sub .Last,
DIV.Forum DIV.Home .Forum .Row .Last {
	width: 80px;
	border-right: 0 none;
}

DIV.Forum DIV.Home .Forum .LastPost,
DIV.Forum DIV.Home .Forum .Sub .LastPost,
DIV.Forum DIV.Home .Forum .Row .LastPost {
	padding-left: 10px;
	text-align: left;
	width: 85px;
	border-right: 0 none;
}

DIV.Forum DIV.Home .Forum .Row .Desc {
	width: 250px !important;
	padding: 4px 0 5px 30px;
	/*padding:				6px 0 3px 19px;
	background:				url(../image/icons/ListMarker_blueRight.gif) 9px center no-repeat;*/
	background: url(../image/icons/Activity-v02/icon_blurb16.gif) 10px center no-repeat;
}

DIV.Forum DIV.Home DIV.Forum DIV.Last {
	border-bottom: 1px solid #3f7398;
	width: auto;
	height: 40px;
	_overflow: visible;
}

DIV.Forum DIV.Home .Forum .Sub .User,
DIV.Forum DIV.Home .Forum .Row .User {
	/*width:					152px;*/
	width: auto;
	_width: 150px;
	max-width: 150px;
	border-right: 0 none;
	overflow: hidden;
}

DIV.Forum DIV.Home .Forum .Sub P.SubDesc, 
DIV.Forum DIV.Home .Forum .Sub P.SubForum_title {
	border: none;
	width: auto;
	padding: 0;
	white-space: nowrap;
}

DIV.Forum DIV.Home .Forum .Sub P.SubDesc {
	/*position: absolute;
	top: 0;
	left: 0;*/
	padding: 0 4px 0 11px;
}

	/*DIV.Forum DIV.Home .Forum .Sub P.SubDesc + P.SubForum_title {
		padding-left: 90px;
	}*/

DIV.Forum DIV.Home .Forum .SubForum {
	position: relative;
	padding: 9px 0;
	line-height: 20px;
	background-color: #EEF2F6;
}

	DIV.Forum DIV.Home .Forum .SubForum DIV.Left {
		width: 520px;
	}

	DIV.Forum DIV.Home .Forum .SubForum A {
		width: auto;
	}


/* HOME SEARCH PANEL */
DIV.Forum DIV.Home DIV.Search {
	/*		background-color:		#eaebe9;
		border:					1px solid #cecece;*/
	padding: 15px 0 6px 15px;
	margin: 0 0 15px;
	overflow: visible !important;
}

	DIV.Forum DIV.Home DIV.Search DIV.WhiteFormComponent {
		position: relative;
		padding: 0;
		background: transparent none;
	}

		DIV.Forum DIV.Home DIV.Search DIV.WhiteFormComponent DIV.textboxlist UL.textboxlist-bits {
			float: none;
			margin: 0 10px 0 0;
			padding: 4px 4px 1px;
			width: 410px;
			background-color: #FFF;
		}

		DIV.Forum DIV.Home DIV.Search DIV.WhiteFormComponent DIV.textboxlist .textboxlist-autocomplete {
			display: block;
			/*		margin:					30px 0 0 0;*/
			margin: 0;
			width: 420px !important;
		}

		DIV.Forum DIV.CreatePost .ButtonGreen,
		DIV.WhiteFormComponent DIV.Controls A.Button,
		DIV.Search DIV.WhiteFormComponent .ButtonGradientGreen,
		DIV.Forum DIV.Home DIV.Search DIV.WhiteFormComponent .Button {
			padding: 3px 15px 5px;
			font-size: 15px;
			width: 165px;
			height: 30px;
			line-height: 25px;
			.line-height: 22px;
			font-weight: bold;
			color: #FFF;
			background: url(../image/ButtonGradientGreenBg.gif) left bottom repeat-x;
			border: 1px solid #64b030 !important;
			text-shadow: 1px 1px #619D0D;
		}

		DIV.WhiteFormComponent DIV.Controls A.Button,
		DIV.Forum DIV.Home DIV.Search DIV.WhiteFormComponent A.Button {
			position: relative;
			width: 141px;
			height: 20px;
			line-height: 22px;
			padding: 3px 12px 5px 18px;
			text-indent: 20px;
		}

		DIV.Forum DIV.Home DIV.Search DIV.WhiteFormComponent A.Button {
			position: absolute;
			float: none;
			right: 0;
			top: 0;
		}

			DIV.WhiteFormComponent DIV.Controls A.Button IMG,
			DIV.Forum DIV.Home DIV.Search DIV.WhiteFormComponent A.Button IMG {
				position: absolute;
				top: 3px;
				left: 4px;
			}

		DIV.WhiteFormComponent DIV.Controls A.Button:HOVER,
		DIV.Forum DIV.Home DIV.Search DIV.WhiteFormComponent .Button:HOVER {
			color: #fff994;
			border-color: #438417 !important;
		}

	DIV.Forum DIV.Home DIV.Search DIV.alt {
		float: left;
		width: 100%;
		/*		padding:				5px 0 0 434px;*/
		padding: 6px 0 0;
		text-indent: 11px;
		text-align: right;
		direction: rtl;
	}




/* LIST */
DIV.Forum DIV.List .Forum {
	margin: 10px 0;
	padding: 0 0 5px;
	background-color: #EEF2F6;
}

	DIV.Forum DIV.List .Forum .Desc {
		width: 311px;
	}

	DIV.Forum DIV.List .Forum .Stat {
		width: 98px;
	}

	DIV.Forum DIV.List .Forum DIV.Sticky {
		border-color: #3F7398;
		border-style: solid;
		border-width: 0 0 1px;
	}

		DIV.Forum DIV.List .Forum DIV.Sticky DIV.Desc {
			background-color: #DCE5EC;
		}

	DIV.Forum DIV.List .Forum DIV.Recent DIV.Desc {
		background-color: #FFFFFF;
	}

	DIV.Forum DIV.List .Forum .Row {
	}

		DIV.Forum DIV.List .Forum .Row .Desc {
			height: 30px;
			padding: 5px 10px 4px 10px;
			color: #666;
			line-height: 15px;
		}

			DIV.Forum DIV.List .Forum .Row .Desc H2 {
				float: none;
				margin: 1px 0 0 0;
				width: auto;
			}

		DIV.Forum DIV.List .Forum .Row .Stat {
			height: 19px;
			padding: 15px 0 5px 0;
		}
/* LIST / SUBFORUMTOPICS */

DIV.Forum DIV.List .SubForumTopics .Desc {
	width: 240px !important;
}




/* TOPIC */
DIV.Forum DIV.Topic {
	margin: 0 0 12px 0 !important;
}

	DIV.Forum DIV.Topic DIV.Post {
		/*.float:				left;*/
		position: relative;
		margin: 0 0 15px 0;
		background-color: #F2F2F2;
		border: 1px solid #E3E3E3;
		/*	overflow:				hidden;*/
	}

		DIV.Forum DIV.Topic DIV.Post DIV.Head {
			height: 11px;
			padding: 4px 10px 8px;
			border-bottom: 1px solid #E3E3E3;
			color: #666;
		}

			DIV.Forum DIV.Topic DIV.Post DIV.Head H1,
			DIV.Forum DIV.Topic DIV.Post DIV.Head H2 {
				float: left;
				font-size: 11px;
				margin: 0;			
				max-width: 390px;
				overflow: hidden;
				text-overflow: ellipsis;
				white-space: nowrap;
			}

			DIV.Forum DIV.Topic DIV.Post DIV.Head SPAN.Date {
				float: left;
				font-size: 11px;
				/*	font-weight:			bold;*/
			}

			DIV.Forum DIV.Topic DIV.Post DIV.Head SPAN.Actions {
				float: right;
			}

			DIV.Forum DIV.Topic DIV.Post DIV.Head SPAN.likes {
				float: right;
				margin-left: 10px;
				margin-top: -4px;
			}
				DIV.Forum DIV.Topic DIV.Post DIV.Head SPAN.likes SPAN.thumb {
					background-image: url("../image/icons/16x16/icon-thumb-up.png");
					cursor: pointer;
					display: inline-block;
					height: 16px;
					margin-right: 5px;
					opacity: 0.2;
					position: relative;
					top: 4px;
					width: 16px;
				}					
					DIV.Forum DIV.Topic DIV.Post DIV.Head SPAN.likes SPAN.thumb:hover {
						opacity: 0.4;	
					}
					DIV.Forum DIV.Topic DIV.Post DIV.Head SPAN.likes SPAN.thumb.Favorited {
						background-image: url("../image/icons/16x16/icon-thumb-up-fav.png");
						opacity: 1;	
					}
			

		DIV.Forum DIV.Topic DIV.Post DIV.Author {
			/*float:				left;*/
			/*	position:				absolute;
	top:					0;
	top:					25px;
	left:					0;*/
			float: left;
			width: 135px;
			padding: 15px 10px;
			text-align: center;
			/*	z-index:				10;*/
		}

			DIV.Forum DIV.Topic DIV.Post DIV.Author A.Name {
				font-weight: bold;
			}

			DIV.Forum DIV.Topic DIV.Post DIV.Author A.Avatar90 {
				margin: 15px 18px;
			}

			DIV.Forum DIV.Topic DIV.Post DIV.Author SPAN.Details {
				display: block;
			}

		DIV.Forum DIV.Topic DIV.Post DIV.Author,
		DIV.Forum DIV.Topic DIV.Post DIV.Comment,
		DIV.Forum DIV.Topic DIV.Post DIV.Keywords {
			float: left;
			margin: 0;
			/*	z-index:				9;
	margin:					0 0 0 155px;*/
		}

DIV.Forum DIV.Post DIV.Comment,
DIV.Forum DIV.Post DIV.Keywords {
	width: 443px;
}

DIV.Forum DIV.Topic DIV.Post DIV.Comment,
DIV.Forum DIV.Topic DIV.Post DIV.CommentHead {
	/*	float:					right;*/
	background-color: #FFF;
}

DIV.Forum DIV.Topic DIV.Post DIV.CommentHead {
	/*	width: 					453px;*/
	width: 608px;
	height: 13px;
	padding: 6px 10px;
	border-bottom: 1px solid #E3E3E3;
}

DIV.Forum DIV.Topic DIV.Post DIV.Comment {
	position: relative;
	/*	min-height:				178px;
	_height:				178px;*/
	min-height: 214px;
	_height: 214px;
	padding: 15px 15px 0;
}

	DIV.Forum DIV.Topic DIV.Post DIV.Comment > DIV {
		min-height: 15px;
		_height: 15px;
		padding: 0 0 75px;
	}

		DIV.Forum DIV.Topic DIV.Post DIV.Comment > DIV.Keywords {
			min-height: 0;
			padding: 10px 0 5px;
		}

	DIV.Forum DIV.Topic DIV.Post DIV.Comment H3 {
		padding: 0 0 15px;
		margin: 0;
		font-size: 11px;
	}

	DIV.Forum DIV.Topic DIV.Post DIV.Comment DIV.Quote { /* These styles replicated in J_Ritchtext.js */
		/*	padding:				20px;*/
		padding: 5px 20px 10px;
		margin: 10px 0 0 0;
		color: #999;
		font-style: italic;
		border: 1px solid #f3f3f3;
	}

		DIV.Forum DIV.Topic DIV.Post DIV.Comment DIV.Quote DIV.Author {
			float: none;
			position: relative;
			top: auto;
			left: auto;
			width: auto;
			text-align: left;
			font-weight: bold;
			padding: 0 0 5px 0;
			margin: 0 0 5px 0;
			border-bottom: 1px solid #E3E3E3;
			font-style: normal;
		}

		DIV.Forum DIV.Topic DIV.Post DIV.Comment DIV.Quote .Quote { /* NESTED QUOTES */
			position: relative;
			top: 0;
			padding: 5px 5px 10px 10px;
			margin: 0 0 5px 10px;
			background-color: #f5f5f5;
			border: 1px solid #ebebeb;
		}

			DIV.Forum DIV.Topic DIV.Post DIV.Comment DIV.Quote .Quote .Quote {
				background-color: #f0f0f0;
			}

	DIV.Forum DIV.Topic DIV.Post DIV.Comment DIV.Share {
		padding: 25px 0 0 0;
		margin: 0;
		text-align: right;
		height: 15px;
	}

		DIV.Forum DIV.Topic DIV.Post DIV.Author EM,
		DIV.Forum DIV.Topic DIV.Post DIV.Comment H3 EM,
		DIV.Forum DIV.Topic DIV.Post DIV.CommentHead EM,
		DIV.Forum DIV.Topic DIV.Post DIV.Comment DIV.Share EM {
			font-style: normal;
		}

DIV.Forum DIV.Topic DIV.First {
	border: 1px solid #3f7398;
	background-color: #EEF2F6;
}

	DIV.Forum DIV.Topic DIV.First DIV.Head {
		border-color: #3f7398;
		background-color: #9BBAD1;
	}

		DIV.Forum DIV.Topic DIV.First DIV.Head H1,
		DIV.Forum DIV.Topic DIV.First DIV.Head H2 {
			color: #FFF;
		}

		DIV.Forum DIV.Topic DIV.First DIV.Head SPAN.Date {
			float: right;
			font-weight: bold;
			color: #069;
		}

			DIV.Forum DIV.Topic DIV.First.Post DIV.Head SPAN.Actions,
			DIV.Forum DIV.Topic DIV.First.Post DIV.Head SPAN.Actions SPAN.likes,
			DIV.Forum DIV.Topic DIV.First.Post DIV.Head SPAN.Actions SPAN.likes A {
				color: #FFFFFF;
			}
				DIV.Forum DIV.Topic DIV.First.Post DIV.Head SPAN.Actions SPAN.likes A {
					color: #4E5D69;
				}

				DIV.Forum DIV.Topic DIV.First.Post DIV.Head SPAN.likes SPAN.thumb {
					background-image: url("../image/icons/16x16/icon-thumb-up.png");
					opacity: 0.4;
				}
					DIV.Forum DIV.Topic DIV.First.Post DIV.Head SPAN.likes SPAN.thumb:HOVER {						
						opacity: 0.2;
					}			
					DIV.Forum DIV.Topic DIV.First.Post DIV.Head SPAN.likes SPAN.thumb.Favorited {
						background-image: url("../image/icons/16x16/icon-thumb-up-fav.png");
						opacity: 1;
					}

	DIV.Forum DIV.Topic DIV.First DIV.Author {
		/*	top:					25px !important;*/
	}

	DIV.Forum DIV.Topic DIV.First DIV.Comment {
		color: #000;
		/*	padding-bottom:			75px;
	min-height:				143px;
	_height:				143px;*/
	}

	DIV.Forum DIV.Topic DIV.First DIV.Comment,
	DIV.Forum DIV.Topic DIV.First DIV.Keywords {
		background-color: #DCE5EC;
	}

.Forum .Topic .Banned,
.Forum .Topic .Closed,
.Forum .CreatePost .Banned {
	color: #b2b2b2;
	border: 1px solid #DBDBDB;
	background: #F3F3F3 url(../image/icons/icon_alert32.gif) 20px 50% no-repeat;
}

	.Forum .Topic .Banned DIV,
	.Forum .Topic .Closed DIV,
	.Forum .CreatePost .Banned DIV {
		padding: 10px 10px 10px 75px;
		line-height: 150%;
	}

		.Forum .Topic .Banned DIV H3,
		.Forum .Topic .Closed DIV H3,
		.Forum .CreatePost .Banned DIV H3 {
			margin: 0;
			padding: 0 0 3px;
		}

.Forum .Topic .Banned,
.Forum .CreatePost .Banned {
	color: #888;
}

.Forum .Topic .Closed {
	background: #F3F3F3 url(../image/icons/icon_padlock02.gif) 20px 50% no-repeat;
}

/* KEYWORDS */
DIV.Forum DIV.Post DIV.Keywords {
	position: absolute;
	padding: 10px 15px 5px;
	.padding: 10px 15px 9px;
	border-top: 1px solid #E3E3E3;
	bottom: 0;
	right: 0;
	background-color: #FFF;
}

	DIV.Forum DIV.Post DIV.Keywords A {
		/*		float:				left;*/
		/*		font-size:			10px;*/
		/*		padding:			0 5px 2px;*/
		/*		margin:				0 5px 5px 0;*/
		/*		border:				1px solid #CAD8F3;*/
		/*		line-height:		16px;*/
		/*		background-color:	#DEE7F8;*/
		/*		white-space:		pre;  so text will be in 1 line in IE */
	}

		DIV.Forum DIV.Post DIV.Keywords A:HOVER {
			/*		background-color:	#BBCEF1;
		border-color:		#6D95E0;
		text-decoration:	none;*/
		}

DIV.Forum DIV.First DIV.Keywords {
	border-color: #cad6df;
}

	DIV.Forum DIV.First DIV.Keywords A {
		background-color: #EEF2F6;
		border-color: #9caed1;
	}

		DIV.Forum DIV.First DIV.Keywords A:HOVER {
			background-color: #c7d2dc;
		}




/* SEARCH */
DIV.Forum DIV.Search {
}

	DIV.Forum DIV.Search DIV.Row {
		position: relative;
	}

		DIV.Forum DIV.Search DIV.Row > STRONG {
			width: 150px;
		}

		DIV.Forum DIV.Search DIV.Row INPUT.Large {
			/*	padding:		2px;*/
			width: 346px;
		}

		DIV.Forum DIV.Search DIV.Row SELECT.Large {
			/*	padding:		3px 2px;*/
			width: 350px;
		}

	DIV.Forum DIV.Search .TagSearch SMALL {
		display: block;
		font-size: 9px;
		font-family: Arial, Helvetica, sans-serif;
		padding: 15px 5px 0 5px;
	}

	DIV.Forum DIV.Search DIV.textboxlist UL.textboxlist-bits {
		width: 340px;
		padding: 1px 4px;
	}

	DIV.Forum DIV.Search DIV.textboxlist DIV.textboxlist-autocomplete {
		width: 350px !important;
	}

	/* SEARCH PARAMETERS */
	DIV.Forum DIV.Search DIV.Parameters {
	}

	/* RESULTS */
	DIV.Forum DIV.Search DIV.Result {
	}

		DIV.Forum DIV.Search DIV.Result DIV.Post DIV.Head {
			position: relative;
			line-height: 15px;
			min-height: 11px;
			_height: 11px;
			height: auto;
			background-color: #FFF;
			padding: 5px 10px;
		}

			DIV.Forum DIV.Search DIV.Result DIV.Post DIV.Head .Left {
				width: 530px;
			}

				DIV.Forum DIV.Search DIV.Result DIV.Post DIV.Head .Left A {
					white-space: pre;
				}

			DIV.Forum DIV.Search DIV.Result DIV.Post DIV.Head SPAN.Date {
				position: absolute;
				top: 6px;
				right: 10px;
			}

		DIV.Forum DIV.Search DIV.Result DIV.Post DIV.Comment,
		DIV.Forum DIV.Search DIV.Result DIV.Post DIV.CommentHead {
			border-bottom: 0 none; /*border-left: 1px solid #E3E3E3;*/
		}

		DIV.Forum DIV.Search DIV.Result DIV.Post DIV.Comment {
		}

			DIV.Forum DIV.Search DIV.Result DIV.Post DIV.Comment > DIV {
			}

				DIV.Forum DIV.Search DIV.Result DIV.Post DIV.Comment > DIV.Keywords {
				}

		DIV.Forum DIV.Search DIV.Result DIV.First DIV.Head {
			color: #FFF;
			background-color: #9BBAD1;
			border-color: #3F7398;
		}

			DIV.Forum DIV.Search DIV.Result DIV.First DIV.Head .Right A {
				color: #3F7398;
			}

			DIV.Forum DIV.Search DIV.Result DIV.First DIV.Head .Right {
				color: #d3dfe9;
			}

				DIV.Forum DIV.Search DIV.Result DIV.First DIV.Head .Right STRONG {
					color: #FFF;
				}

DIV.WhiteFormComponent DIV.textboxlist UL.textboxlist-bits {
	float: left;
	/*	margin-left:	10px;*/
	margin-left: 175px;
	min-height: 23px;
	padding: 0;
	background-color: #FFF;
}

	DIV.WhiteFormComponent DIV.textboxlist UL.textboxlist-bits LI {
		/*	background:		transparent none;*/
		background-image: none;
		.white-space: nowrap;
	}

		DIV.WhiteFormComponent DIV.textboxlist UL.textboxlist-bits LI.textboxlist-bit-box-focus {
		}

		DIV.WhiteFormComponent DIV.textboxlist UL.textboxlist-bits LI INPUT {
			margin: 0;
		}

DIV.WhiteFormComponent DIV.textboxlist DIV.textboxlist-autocomplete {
	position: absolute;
	/*	top:			0;
	left:			0;*/
	margin: 28px 0 0 175px;
	.margin: 26px 0 0 175px;
	z-index: 100;
}

DIV.WhiteFormComponent DIV.textboxlist .textboxlist-autocomplete-highlight {
	float: none;
	display: inline;
	padding: 2px;
	width: auto;
	text-align: left;
}

DIV.WhiteFormComponent DIV.Controls {
	padding: 0;
	margin: -10px 0 0;
	.margin: -5px 0 0;
}

	DIV.WhiteFormComponent DIV.Controls A.Button {
		float: right;
		width: auto;
		text-align: left;
	}

	DIV.WhiteFormComponent DIV.Controls .ButtonSearch {
		padding: 0;
		margin: 0;
		border: 0 none;
	}

/* ADVANCED SEARCH PAGE */
DIV.Forum DIV.Search DIV.WhiteFormComponent.TagSearch {
}

	DIV.Forum DIV.Search DIV.WhiteFormComponent.TagSearch,
	DIV.Forum DIV.Search DIV.WhiteFormComponent.TagSearch .Content {
		overflow: visible !important;
	}

		DIV.Forum DIV.Search DIV.WhiteFormComponent.TagSearch .SingleColumn,
		DIV.Forum DIV.Search DIV.WhiteFormComponent.TagSearch .DoubleColumn {
			z-index: 10;
		}

		DIV.Forum DIV.Search DIV.WhiteFormComponent.TagSearch .SingleColumn {
			width: auto;
			margin-right: 0;
			z-index: 20;
		}

			DIV.Forum DIV.Search DIV.WhiteFormComponent.TagSearch .SingleColumn .Row UL.textboxlist-bits {
				float: none;
				padding: 2px 4px;
			}

				DIV.Forum DIV.Search DIV.WhiteFormComponent.TagSearch .SingleColumn .Row UL.textboxlist-bits LI.textboxlist-bit {
					border-radius: 5px 5px 5px 5px;
					margin: 2px 5px 2px 0;
				}

			DIV.Forum DIV.Search DIV.WhiteFormComponent.TagSearch .SingleColumn .Row DIV.textboxlist-autocomplete {
				margin: 0 0 0 175px;
			}

/* GUIDELINES */
DIV.Forum DIV.Terms DIV.WhiteFormComponent DIV.DoubleColumn OL {
	margin: 0;
}

	DIV.Forum DIV.Terms DIV.WhiteFormComponent DIV.DoubleColumn OL LI {
		background-image: none;
		padding: 2px 0;
	}

DIV.Forum DIV.Terms DIV.WhiteFormComponent DIV.DoubleColumn {
	margin: 15px 0 0 0;
}


/* RIGHT COLUMN ALERT */
DIV.Forum DIV.ColumnRight300 DIV.Alert {
	padding-top: 13px !important;
	padding-left: 20px !important;
}

	DIV.Forum DIV.ColumnRight300 DIV.Alert STRONG {
		display: block;
		padding-left: 30px;
	}

/* RIGHT COLUMN QUICK SEARCH */
DIV.Forum DIV.ColumnRight300 DIV.Forum {
	border: 0 none;
	padding: 0;
	margin: 0 0 15px;
	.width: 100%;
	overflow: visible;
}

	DIV.Forum DIV.ColumnRight300 DIV.Forum H2,
	DIV.Forum DIV.ColumnRight300 DIV.Forum DIV.Search {
		display: block;
		float: none;
	}

	DIV.Forum DIV.ColumnRight300 DIV.Forum H2 {
		position: relative;
	}

		DIV.Forum DIV.ColumnRight300 DIV.Forum H2 A {
			position: absolute;
			/*		color:			#3F7398;*/
			font-weight: normal;
			right: 10px;
			top: 4px;
		}

			DIV.Forum DIV.ColumnRight300 DIV.Forum H2 A:HOVER {
				text-decoration: underline;
			}

	DIV.Forum DIV.ColumnRight300 DIV.Forum DIV.Search {
		min-height: 38px;
		padding: 10px 10px 0;
		border-bottom: 1px solid #D4D4D4;
		overflow: visible !important;
	}

		DIV.Forum DIV.ColumnRight300 DIV.Forum DIV.Search DIV.Row {
			width: 100%;
			margin: 0;
			padding: 0;
			overflow: visible !important;
		}

		DIV.Forum DIV.ColumnRight300 DIV.Forum DIV.Search DIV.WhiteFormComponent {
			padding: 0;
		}

DIV.Forum DIV.ColumnRight300 DIV.Search DIV.WhiteFormComponent {
	position: relative;
	background: none transparent;
}

	DIV.Forum DIV.ColumnRight300 DIV.Search DIV.WhiteFormComponent DIV.textboxlist {
		width: 240px;
	}

	DIV.Forum DIV.ColumnRight300 DIV.Search DIV.WhiteFormComponent INPUT {
		float: left;
	}

		DIV.Forum DIV.ColumnRight300 DIV.Search DIV.WhiteFormComponent INPUT.Large {
			margin: 0;
			width: 232px;
		}

		DIV.Forum DIV.ColumnRight300 DIV.Search DIV.WhiteFormComponent INPUT.ButtonSearch {
			position: absolute;
			/*		float:			right;*/
			top: 0;
			right: 0;
			border: 1px solid #64b030 !important;
			padding: 2px 0 1px;
			margin: 0 /* 0 0 8px*/;
			background: #a3e525 url(../image/ButtonGradientGreenBg.gif) left bottom repeat-x;
		}

	DIV.Forum DIV.ColumnRight300 DIV.Search DIV.WhiteFormComponent UL.textboxlist-bits {
		float: none;
		width: 232px;
		padding: 3px 3px 0;
	}

		DIV.Forum DIV.ColumnRight300 DIV.Search DIV.WhiteFormComponent UL.textboxlist-bits .textboxlist-bit SPAN {
			color: #FFF;
		}

	DIV.Forum DIV.ColumnRight300 DIV.Search DIV.WhiteFormComponent DIV.textboxlist LI {
		margin: 0 5px 3px 0;
		-moz-border-radius: 5px 5px 5px 5px;
		background-image: none;
	}

	DIV.Forum DIV.ColumnRight300 DIV.Search DIV.WhiteFormComponent DIV.textboxlist DIV.textboxlist-autocomplete {
		margin: 0;
		width: 240px !important;
	}

	DIV.Forum DIV.ColumnRight300 DIV.Search DIV.WhiteFormComponent DIV.textboxlist .textboxlist-autocomplete-results {
		padding: 0;
		width: 238px !important;
	}

/* NO ACCESS */
DIV.Forum .NoAccess DIV,
DIV.Forum .NoAccess DIV .Padded {
	float: none;
}

DIV.Forum .NoAccess .Head .Padded {
	color: #FFF;
	font-weight: bold;
	padding: 4px 5px;
}

DIV.Forum .NoAccess .Row .Padded {
	padding: 10px 10px 410px 10px;
	text-align: center;
	background: #eef2f6 url(../image/forums/bg_NoEntry-Male.jpg) bottom no-repeat;
}

DIV.Forum .NoAccess DIV H2,
DIV.Forum .NoAccess DIV H3 {
	padding: 10px 0 5px 0;
	margin: 0;
	font-size: 12px;
}

DIV.Forum .NoAccess DIV H3 {
	padding: 3px 0;
	font-size: 11px;
	font-weight: normal;
}

DIV.Forum .NoAccess .Female .Padded {
	background-image: url(../image/forums/bg_NoEntry-Female.jpg);
}

DIV.Forum .Banned .Forum {
	border: 1px solid #DBDBDB;
}

	DIV.Forum .Banned .Forum .Head {
		background: #cfcfcf;
		border-bottom: 1px solid #DBDBDB;
	}

	DIV.Forum .Banned .Forum .Row .Padded {
		color: #B2B2B2;
		padding: 140px 10px 10px;
		height: auto;
		min-height: 204px;
		_height: 203px;
		background: #F3F3F3 url(../image/icons/icon_alert32_light.gif) center 88px no-repeat;
	}

/* CREATEPOST */
DIV.MainTable DIV.Forum DIV.CreatePost {
	position: relative;
}

DIV.Forum DIV.CreatePost SPAN.State {
	display: block;
	/*float: left;*/
	padding: 5px 0 10px;
}

	DIV.Forum DIV.CreatePost SPAN.State .RedText {
		margin: 0 5px;
	}

	DIV.Forum DIV.CreatePost SPAN.State SELECT {
		height: 17px;
		width: 150px;
		padding: 0;
		margin: 0;
	}

		DIV.Forum DIV.CreatePost SPAN.State SELECT.Subtopics {
			height: 17px;
			width: 170px;
			padding: 0;
			margin: 0;
		}

		DIV.Forum DIV.CreatePost SPAN.State SELECT OPTION {
			padding: 0 0 0 6px;
		}

			DIV.Forum DIV.CreatePost SPAN.State SELECT OPTION.Country {
				background-color: #000;
				.background-color: transparent;
				color: #FFF;
				.color: #000;
				font-weight: bold;
				padding: 2px 0 2px 2px;
			}

DIV.Forum DIV.CreatePost DIV.Search {
	padding: 5px 0 0;
}

	DIV.Forum DIV.CreatePost DIV.Search DIV.WhiteFormComponent {
		padding: 0;
		position: relative;
	}

		DIV.Forum DIV.CreatePost DIV.Search DIV.WhiteFormComponent DIV.Row {
			padding: 5px 0 0;
		}

			DIV.Forum DIV.CreatePost DIV.Search DIV.WhiteFormComponent DIV.Row STRONG {
				position: relative;
				top: -5px;
			}

			DIV.Forum DIV.CreatePost DIV.Search DIV.WhiteFormComponent DIV.Row .RedText {
				visibility: hidden;
				position: absolute;
				font-size: 10px;
				top: 1px;
				left: 100px;
			}

DIV.Forum DIV.Topic DIV.CreatePost DIV.Search DIV.WhiteFormComponent DIV.Row .RedText {
	left: 150px;
}

DIV.Forum DIV.CreatePost DIV.Search DIV.WhiteFormComponent DIV.Row.alt .RedText {
	visibility: visible;
}

DIV.Forum DIV.CreatePost DIV.Search DIV.WhiteFormComponent DIV.textboxlist UL.textboxlist-bits {
	float: none;
	margin: 0;
	padding: 2px 4px 3px;
	width: 415px;
}

	DIV.Forum DIV.CreatePost DIV.Search DIV.WhiteFormComponent DIV.textboxlist UL.textboxlist-bits LI.textboxlist-bit {
		margin: 2px 5px 1px 0;
		-moz-border-radius: 5px 5px 5px 5px;
	}

DIV.Forum DIV.CreatePost DIV.Search DIV.WhiteFormComponent DIV.textboxlist .textboxlist-autocomplete {
	/*	margin:					30px 0 0 0;*/
	/*	margin:					43px 0 0 0;*/
	margin: 0;
	width: 425px !important;
}

	DIV.Forum DIV.CreatePost DIV.Search DIV.WhiteFormComponent DIV.textboxlist .textboxlist-autocomplete STRONG {
		top: 0;
	}

DIV.Forum DIV.CreatePost A.ButtonGreen {
	position: relative;
	top: -30px;
	background: #a2e525 url(../image/ButtonGradientGreenBg.gif) left bottom repeat-x !important;
	/*	width:					auto;*/
	padding: 3px 0 5px;
	width: 185px;
	height: 20px;
	line-height: 22px;
}

	DIV.Forum DIV.CreatePost A.ButtonGreen:HOVER {
		color: #fff994 !important;
		border-color: #438417 !important;
	}

/* Help Topics
   ------------------------------------------------------- */
DIV.Generic DIV.ColumnLeft630.Helptopics {
	text-align: left;
}

	DIV.Generic DIV.ColumnLeft630.Helptopics H2 {
		color: #61A531;
		font-size: 15px;
	}

	DIV.Generic DIV.ColumnLeft630.Helptopics H3 {
		margin-bottom: 5px;
		margin-top: 15px;
	}
